diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDescriptionException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDescriptionException.java
index 25b035eb1a5347..cb10cc057f9d29 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDescriptionException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDescriptionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDisplayDateException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDisplayDateException.java
index 878c0871b07bf1..691a5e3e6e9678 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDisplayDateException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageNameException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageNameException.java
index 8e33817008114c..16fee8df0815a7 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageNameException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageSizeException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageSizeException.java
index a7b02674873b8c..d6bc3bf84ba7f7 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageSizeException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryImageSizeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageNameException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageNameException.java
index 798ebe094e6218..a5fa64dc64f56a 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageNameException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageScaleException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageScaleException.java
index 8e759116f1b623..5da6895167be68 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageScaleException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntrySmallImageScaleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryTitleException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryTitleException.java
index 2d1aae8f1c8e62..f0fb88439d408d 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryTitleException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryUrlTitleException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryUrlTitleException.java
index d2f459c77455fb..19926d99f083f4 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryUrlTitleException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryUrlTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchEntryException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchEntryException.java
index d9644920c7ba63..5a84280206373b 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchEntryException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchStatsUserException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchStatsUserException.java
index a51f2fc0df3baf..ba42e7028430c5 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchStatsUserException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/NoSuchStatsUserException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/TrackbackValidationException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/TrackbackValidationException.java
index e5fcbe6779fa74..0fd5e20e4cd7f3 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/TrackbackValidationException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/TrackbackValidationException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/linkback/LinkbackConsumer.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/linkback/LinkbackConsumer.java
index 9e746aeb8679f1..9e14c72025608d 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/linkback/LinkbackConsumer.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/linkback/LinkbackConsumer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.linkback;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntry.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntry.java
index d6f53267485da2..038c278e0e7b51 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntry.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryModel.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryModel.java
index ee4ec75a271055..5931878c768b14 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryModel.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntrySoap.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntrySoap.java
index b2ac8cb6052a95..d2533c191525a4 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntrySoap.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryTable.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryTable.java
index f170bf06324ecc..f4631fa4ed997b 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryTable.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryWrapper.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryWrapper.java
index a34fb038d0b9c1..b59ea04ddf8676 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryWrapper.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUser.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUser.java
index 3d3fb35d20fcda..515b78320b26c3 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUser.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUser.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserModel.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserModel.java
index 8f2f2d28497e08..5c6145abb14472 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserModel.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserSoap.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserSoap.java
index e7a3efabacc03b..f50cbe422ee7d5 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserSoap.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/model/BlogsStatsUserSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.model;
